Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4485 - Shared library problem
Summary: Shared library problem
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bzip2
Version: 1.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-11 23:22 UTC by tarvin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-12 14:51:09 UTC


Attachments (Terms of Use)

Description tarvin 1999-08-11 23:22:57 UTC
The new shared library structure in the bzip2 package
doesn't work:

troels@server troels]$ bunzip2
gcc: bzip2.c: No such file or directory
gcc: .libs/libbz2.so: No such file or directory

Comment 1 Jeff Johnson 1999-08-12 14:51:59 UTC
Fixed in bzip2-0.9.5c-1.


Note You need to log in before you can comment on or make changes to this bug.